CREATE TABLE fdt_bancos_mm
(
	id_rep     smallint NOT NULL,
	usuariow	 varchar2(30) NOT NULL,
	banco		   number(3),
  sec_archivo number(3) NOT NULL, --por si se manejan varios archivos. Es la sec configurada en la tabla fdt_rutas
	secuencia  number(6) NULL ,
	registros  varchar2(2000) NULL
)
TABLESPACE TS_ADAMDATOS;

DROP INDEX in_fdt_bancos_mm01;
CREATE INDEX in_fdt_bancos_mm01 ON fdt_bancos_mm(id_rep, usuariow, banco) TABLESPACE TS_ADAMINDICES;

CREATE PUBLIC SYNONYM fdt_bancos_mm FOR ADAM.fdt_bancos_mm;
GRANT ALL ON fdt_bancos_mm TO ADAMA;

